.heading2,
.profile-img h3 {
    color: #FFF;
    font-weight: 400
}

.container-1 {
    width: 675px;
    margin: 0 auto
}

.bg {
    background-color: #000;
    padding: 12px;
    border: 2px solid #664b15;
    border-radius: 4px;
    margin: 10px 0
}

.clearfix {
    float: none;
    clear: both
}

.profile-img {
    margin: 0 auto
}

.img-responsive {
    display: block;
    max-width: 100%
}

.profile-img h3 {
    text-align: center;
    font-size: 15px;
    margin: 0 0 8px;
    padding: 0
}

.heading3 {
    text-align: left
}

.heading2 {
    font-size: 26px;
    text-align: center
}

.heading1 {
    font-size: 29px;
    text-align: center;
    color: #000
}

.order-table tr td:last-child,
.order-table tr:last-child td:last-child,
.price-table tr td:last-child {
    text-align: right
}

.heading4 {
    font-size: 24px;
    color: #e1d183;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: -2px
}

.yellow-box {
    background-color: #e1d183;
    padding: 9px;
    border-radius: 4px;
    border: 2px solid #664b15;
    box-sizing: border-box;
    margin: 10px 0
}

.anchor,
.anchor:hover {
    color: #000;
    text-decoration: underline
}

.price-table {
    margin: 0;
    padding: 0
}

.price-table tr td {
    font-size: 14px;
    color: #000
}

.price-table tr:last-child td {
    border-top: 1px solid #000
}

.order-table {
    width: 100%;
    margin: 0;
    padding: 0 0 80px
}

.order-table tr td {
    margin: 0;
    font-size: 13px;
    color: #FFF;
    padding: 10px 4px;
    border-bottom: 1px solid #FFF
}

.order-table tr td img {
    display: block;
    margin: 0 auto;
    left: 0;
    right: 0
}

.order-table tr td {
    text-align: center
}

.order-table tr td:first-child {
    text-align: left
}
.booking-console-wrapper .decided .inline-calendar .month, .booking-console-wrapper .decided .inline-calendar .day, .booking-console-wrapper .decided:hover .inline-calendar .month, .booking-console-wrapper .decided:hover .inline-calendar .day {
    color: #1e1e1e;
}
.booking-console-wrapper .decided .month, .booking-console-wrapper .decided .day, .booking-console-wrapper .decided:hover .month, .booking-console-wrapper .decided:hover .day {
    color: #1e1e1e;
}
.booking-console-wrapper .launch-calendar .month, .booking-console-wrapper .launch-guests-rooms .month {
    font-size: 0.6875rem;
    font-family: "Proxima N W01 Reg", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
}
.booking-console-wrapper .launch-calendar .month, .booking-console-wrapper .launch-calendar .day, .booking-console-wrapper .launch-guests-rooms .month, .booking-console-wrapper .launch-guests-rooms .day {
    color: white;
    width: 100%;
    display: inline-block;
    text-transform: uppercase;
}
*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.launch-calendar .selected-date, .booking-console-wrapper .launch-guests-rooms .selected-date {
    position: absolute;
    bottom: 0.5rem;
    width: auto;
    text-align: center;
    width: 3.4375rem;
}
.booking-console-wrapper .launch-calendar.inline-calendar .selected-date, .booking-console-wrapper .launch-guests-rooms.inline-calendar .selected-date {
    right: 0;
}
.booking-console-wrapper .launch-calendar .selected-date, .booking-console-wrapper .launch-guests-rooms .selected-date {
    position: absolute;
    bottom: 31.5rem;
    width: auto;
    text-align: center;
    width: 3.4375rem;
}